[egenix-users] Django 1.8 compatibility

Wilhelm, Joey Joey.Wilhelm at gannett.com
Mon Apr 6 17:04:23 CEST 2015


Since Django 1.8 was released this past Wednesday, April 1 as the next LTS version, 1.4 is going to lose support in 6 months. Also, Django 1.5 has already lost support. With this in mind, are there plans to provide compatibility with Django 1.8 in the mxODBC Django Database Engine? If so, what kind of timeline could be expected on this change? There were a number of backwards incompatible changes made to the database backend API (https://docs.djangoproject.com/en/1.8/releases/1.8/#database-backend-api), meaning that all database backends will need to be updated in order to work with Django 1.8.

Thank you,
Joey Wilhelm
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /mailman-archives/egenix-users/attachments/20150406/ef833815/attachment.htm

More information about the egenix-users mailing list